[paludis-dev] [Paludis] #1358: Recent paludis does not understand Gentoo security

Paludis trac-paludis at exherbo.org
Mon Aug 7 05:40:49 UTC 2017


#1358: Recent paludis does not understand Gentoo security
-----------------------------+--------------------
    Reporter:  MageSlayer    |      Owner:
        Type:  defect        |     Status:  closed
    Priority:  Sometime      |  Milestone:
   Component:  clients/cave  |    Version:  scm
  Resolution:  upstream      |   Keywords:
  Blocked By:                |   Blocking:
Distribution:  N/A           |
-----------------------------+--------------------

Comment (by zimous):

 FYI Gentoo security fixed the GLSAs so the problem is resolved.

-- 
Ticket URL: <http://paludis.exherbo.org/trac/ticket/1358#comment:5>
Paludis <http://paludis.exherbo.org/>
Paludis, the Other Package Mangler


More information about the paludis-dev mailing list